View Issue Details

IDProjectCategoryLast Update
0020838AI War 2[All Projects] Gameplay IssueMar 25, 2019 5:55 pm
ReportermajordomoAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionno change required 
Product Version0.808 Custom Stacks 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020838: Mobile Docks build ships into wrong group
DescriptionIf I put the mobile docks into a group, my ships seem to rally to that group instead of the group that I intended.

E.g. Expected: I have 5 mobile builders in group 3. The ships built by them to join group 1.
Actual: The ships join group 3 and hang around instead of going off to join group 1.
TagsNo tags attached.

Activities

RocketAssistedPuffin

Mar 25, 2019 5:55 pm

developer   ~0051037

There are changes to mechanics that make this irrelevant I think.

Issue History

Date Modified Username Field Change
Dec 12, 2018 1:14 am majordomo New Issue
Dec 14, 2018 2:36 pm Dune Assigned To => x4000Bughunter
Dec 14, 2018 2:36 pm Dune Status new => acknowledged
Mar 25, 2019 5:55 pm RocketAssistedPuffin Status acknowledged => closed
Mar 25, 2019 5:55 pm RocketAssistedPuffin Resolution open => no change required
Mar 25, 2019 5:55 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 25, 2019 5:55 pm RocketAssistedPuffin Note Added: 0051037